.btn {
  border: vh(2px) solid transparent;
  padding: vh(6px) vh(6px * 6);
  font-size: vh(20px);
  font-family: font(proxima, regular);
  border-radius: vw(4px);
  &,
  &:active,
  &.active {
    &:focus,
    &.focus {
      outline: 0;
    }
  }
}
